// Copyright (c) 2024 Codemongous LLC. All Rights Reserved.

#include "SCW_UUserWidgetBlueprint.h"
#include "Blueprint/UserWidgetBlueprint.h"
#include "SourcifyCoreUEWrapperModule.h"

using namespace Sourcify;

SCW_UUserWidgetBlueprint::SCW_UUserWidgetBlueprint(UUserWidgetBlueprint* InUserWidgetBlueprint) : SCW_UBlueprint(InUserWidgetBlueprint), UserWidgetBlueprint(InUserWidgetBlueprint)
{

}

UUserWidgetBlueprint* SCW_UUserWidgetBlueprint::ToUUserWidgetBlueprint() const
{
	return UserWidgetBlueprint;
}
